.ebulten{
	background: #FF4F00;
	border-color: #ED4902;
}

.ebulten-in{
	background: #FF4F00;
}

.ebulten-title{
	background: #FF4F00;
	color: #ffffff;
}

.ebulten-desc{
	background: #FF4F00;
	color: #ffffff;
}

.ebulten-button-icon::before{
	color: #FF4F00;
}

.footer-sosyal{
	filter: brightness(0) invert(1);
}

.footer{
	background: #FF4F00;
}

.footer-content{
	background: #FF4F00;
}

.footer-blog{
	background: #FF4F00;
	border-color: #ED4902;
}

.footer-column-title{
	color: #ffffff;
}

.footer-column-title:hover{
	color: #ffffff;
}

.footer-column-line{
	background: #FF4F00;
	color: #ffffff;
}

.footer-column-line:hover{
	background: #FF4F00;
	color: #ffffff;
}